
/*+++++hj_go_21+++++*/

/*+++++hj_end_21+++++*/


/*+++++hj_go_44+++++*/
template_hj_44 {

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_44 a {

	text-decoration: none;

}

template_hj_44 .hj_mk_44_template_hj_44 *{

	box-sizing: border-box;

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}



template_hj_44 .hj_mk_44_template_hj_44{

	background-color: #fafafa;
}

template_hj_44 .hj_mk_44_marginauto {

	margin: 0 auto;

}

template_hj_44 .hj_mk_44_clear {

	clear: both

}
template_hj_44 .hj_mk_44_box-group{width:100%;margin:0 auto;position: relative;}

template_hj_44 .hj_mk_44_bjtu{

    width:100%;display: block;}

template_hj_44 .hj_mk_44_about_bg {

    position:absolute;

    width:100%;

    height:100%;

    display:flex;

    align-items: center;

    justify-content: center;

    left:0;

    top:0;

}

template_hj_44 .hj_mk_44_about_h2 {

    text-align: center;

    font-size: 36px;

    line-height:40px;

    font-weight: 500;

    color:#FFFFFF;

    margin-bottom:10px;

}

template_hj_44 .hj_mk_44_about_p {

    text-align: center;

    color: #FFFFFF;

    text-transform: uppercase;

    padding: 0px;

    margin:0 0 10px;

    font-size: 24px;

}
template_hj_44 .hj_mk_44_fl-list{display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    display-radio: flex;
   justify-content: center;position: absolute;bottom:-30px;left:0;}
template_hj_44 .hj_mk_44_fl-list ul{
    display: flex;
    justify-content: center;
    flex-wrap: wrap; background-color: #fff;
    box-shadow: 0 10px 25px -4px rgb(0, 78, 162, .18);
}
template_hj_44 .hj_mk_44_fl-list ul li{flex:1;}
template_hj_44 .hj_mk_44_fl-list ul li a{display: inline-block;width:100%;font-size: 18px;color:#fff;position: relative;line-height: 70px;}
template_hj_44 .hj_mk_44_fl-list ul li:last-of-type a{border-right:0;}
.hj_mk_44_fl-list ul li a::before {
  position: absolute;
    content: "";
    width: 0%;
    height: 4px;
    background-color: #069650;
    left: 0%;
    bottom: 0;
    opacity: 0;
    transition: 0.5s cubic-bezier(0.3, 0, 0.24, 1);

}

template_hj_44 .hj_mk_44_fl-list ul li a::after {position: absolute;
    content: '';
    display: block;
    width: 1px;
    height: 30%;
    background: #ccc;
    right: 0;
    top: 35%;}
template_hj_44  .hj_mk_44_fl-list ul li:last-of-type a::after{ background: none;}
template_hj_44 .hj_mk_44_fl-list ul li a span{position: relative;display: block;text-align: center;z-index: 2;}
/*+++++hj_end_44+++++*/


/*+++++hj_go_45+++++*/
@charset "utf-8";

template_hj_45 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_45 a {

	text-decoration: none;

	color: #666;

}

template_hj_45 .hj_mk_45_template_hj_45 * {

	box-sizing: border-box;

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}

template_hj_45 .hj_mk_45_clear {

	clear: both

}



template_hj_45 .hj_mk_45_about {

    padding: 50px 0;

    overflow: hidden;

}

template_hj_45 .hj_mk_45_about_con {

	width: 94%;

	margin:0px auto;

}

template_hj_45 .hj_mk_45_about .hj_mk_45_about_left {

    width: calc(100% - 694px);

    float: left;

}

template_hj_45 .hj_mk_45_about_nybttong .hj_mk_45_about_nybttong_span {

    font-size: 18px;

}

template_hj_45 .hj_mk_45_about_nybttong .hj_mk_45_about_nybttong_p {

    font-size: 36px;

    line-height: 38px;

    font-weight: bold;

	margin-top:0px;

	margin-bottom:0px;

}

template_hj_45 .hj_mk_45_about_nybttong .hj_mk_45_about_nybttong_em {

    display: block;

    position: relative;

    margin-top: 20px;

}

template_hj_45 .hj_mk_45_about_nybttong .hj_mk_45_about_nybttong_em:before {

    content: "";

    display: block;

    width: 16px;

    height: 16px;

    border-radius: 50%;

    position: absolute;

    left: 0;

	    z-index: 1;

}

template_hj_45 .hj_mk_45_about_nybttong .hj_mk_45_about_nybttong_em:after {

    content: "";

    display: block;

    width: 16px;

    height: 16px;

    border-radius: 50%;

    position: absolute;

    left: 11px;

}

template_hj_45 .hj_mk_45_about .hj_mk_45_about_left .hj_mk_45_about_left_cont {

    line-height: 28px;

    margin-top: 70px;

    max-height: 336px;

    overflow-y: scroll;

    padding-right: 20px;

    min-height: 200px;

}

template_hj_45 .hj_mk_45_about .hj_mk_45_about_left .hj_mk_45_about_left_cont::-webkit-scrollbar { width:3px;}

template_hj_45 .hj_mk_45_about .hj_mk_45_about_left .hj_mk_45_about_left_fotwenzi {

    font-size: 20px;

    font-weight: bold;

    margin-top: 20px;

}

template_hj_45 .hj_mk_45_about .hj_mk_45_about_right {

    width: 654px;

    float: right;

    position: relative;

}

template_hj_45 .hj_mk_45_about .hj_mk_45_about_right .hj_mk_45_about_right_img {

     max-width: 100%; 

}

template_hj_45 .hj_mk_45_about .hj_mk_45_about_right .hj_mk_45_about_right_text {

    position: absolute;

    bottom: -50px;

    right: -50px;

    padding: 20px 28px;

}

template_hj_45 .hj_mk_45_about .hj_mk_45_about_right .hj_mk_45_about_right_text .hj_mk_45_about_right_text_p {

    font-size: 42px;

    margin: 20px 0 10px;

}

template_hj_45 .hj_mk_45_about .hj_mk_45_about_right .hj_mk_45_about_right_text .hj_mk_45_about_right_text_i {

    font-style: normal;

    padding-left: 50px;

}

template_hj_45 .hj_mk_45_about .hj_mk_45_about_right .hj_mk_45_about_right_text .hj_mk_45_about_right_text_div {

    display: block;

    width: 60%;

    float: left;

    font-size: 17px;

    font-weight: bold;

	height:60px;

	overflow:hidden;

	    margin-top: 20px;

}

template_hj_45 .hj_mk_45_about .hj_mk_45_about_right .hj_mk_45_about_right_text .hj_mk_45_about_right_text_div *{

    margin:0;

	padding:0;

}

template_hj_45 .hj_mk_45_about .hj_mk_45_about_right .hj_mk_45_about_right_text .hj_mk_45_about_right_text_em {

    display: block;

    width: 100px;

    height: 4px;

    float: right;

    margin-top: 40px;

}



::-webkit-scrollbar { width:0px;}

::-webkit-scrollbar-track {  width:1px; border-radius:0px;}

::-webkit-scrollbar-thumb { }

::-webkit-scrollbar-thumb:window-inactive {}








/*+++++hj_end_45+++++*/


/*+++++hj_go_48+++++*/
template_hj_48 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_48 a {

	text-decoration: none;

	color: #666;

}

template_hj_48 .hj_mk_48_template_hj_48 * {

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing: border-box

}

template_hj_48 .hj_mk_48_clearfix:before, template_hj_48 .hj_mk_48_clearfix:after {

	content: "";

	display: block;

	clear: both;

	width: 0;

	height: 0;

	visibility: hidden;

	font-size: 0;

}

template_hj_48 .hj_mk_48_marginauto {

	margin: 0 auto;

}

template_hj_48 .hj_mk_48_main {

    width: 100%;

    max-width: 1600px;

    margin: 0 auto;

    display: block;
	position: relative;
}

template_hj_48 .hj_mk_48_in_pro{padding: 40px 0;}



template_hj_48 .hj_mk_48_lunbo {

	position: relative;
	margin:0 auto;
	width: 85%;

	height: auto;

	overflow: hidden;
	z-index: 2;
	padding:20px 0 50px;

}

template_hj_48 .hj_mk_48_lunbochang {

	height: auto;

}

template_hj_48 .hj_mk_48_datu {

	height: auto;

	width: 100%;

	float: left;

}

template_hj_48 .hj_mk_48_datuimg {

	width: 100%;

	height: auto;

	vertical-align:bottom;

}

template_hj_48 .hj_mk_48_xiaotu {

	display: none;
    width: 100%;
    z-index: 2;
    position: absolute;
    bottom: 0px;
    text-align: center;
    left: 0;

}



template_hj_48 .hj_mk_48_xiaotubox {

	display: inline-block;

	

	border-radius: 10px;

	padding: 0px 10px;

}

template_hj_48 .hj_mk_48_xiaotulist {

	background: #FFF;

	margin: 6px;

	float: left;

	border-radius: 3px;

	border: 5px solid #fff;

	cursor: pointer;

}

template_hj_48 .hj_mk_48_xiaotulistXZ {

	background: #E60012;

	margin: 6px;

	float: left;

	border-radius: 3px;

	border: 5px solid #E60012;

	cursor: pointer;

}

template_hj_48 .hj_mk_48_datu1simg {

	width: 140px;

	height: 60px;

}

template_hj_48 .hj_mk_48_lunboitem{
position: relative;
	width: 33.33%;

	display: block;

    padding: 0px;

    margin-bottom: 20px;

    line-height: 1.42857143;

    border-radius: 0px;

    transition: all 0.2s ease-in;

    -moz-transition: all 0.2s ease-in;

    -ms-transition: all 0.2s ease-in;

    -o-transition: all 0.2s ease-in;

    -webkit-transition: all 0.2s ease-in;

}



template_hj_48 .hj_mk_48_lunboitemnei{

	margin-left:15px;

	margin-right:15px;

	

}

template_hj_48 .hj_mk_48_caption {

    text-align: left;

    padding:10px 20px;

    margin-bottom: 0px;
}

template_hj_48 .hj_mk_48_title {

    margin-bottom: 5px;

    font-size: 18px;

    font-weight: bold;

    margin-top: 0px;

    color: #222;

    line-height: 22px;

    display: -webkit-box;

    height: 44px;

	line-height:44px;

	overflow: hidden;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    text-overflow: ellipsis;

	text-decoration: none;

}
template_hj_48 .hj_mk_48_caption .des{font-size: 13px;
    line-height: 24px;
    color: #727476;overflow: hidden;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    text-overflow: ellipsis;

    font-weight: 300;}



}
template_hj_48 .hj_mk_48_lunboitem:before {
    pointer-events: none;
    position: absolute;
    z-index: -2;
    content: '';
    bottom: -15px;
    left: 0;
    height: 10px;
    width: 100%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
   
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}
template_hj_48 .hj_mk_48_lunboitem:hover{-webkit-transform: translateY(-5px);
    transform: translateY(-5px);}
template_hj_48 .hj_mk_48_lunboitem:hover:before{
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}

template_hj_48 .hj_mk_48_hjtwlist {

	width: 100%;

	height:320px;

	padding: 0;

	vertical-align: top;

	clear: both;

	overflow: hidden;

	display: flex;

	align-items: center;

	justify-content: center;

}

template_hj_48 .hj_mk_48_hjtwlisttu {

	max-width: 100%;

	max-height: 100%;

	transition: transform 300ms ease-out;

	-moz-transition: -moz-transform 300ms ease-out; /* Firefox 4 */

	-webkit-transition: -webkit-transform 300ms ease-out; /* Safari and Chrome */

	-o-transition: -o-transform 300ms ease-out; /* Opera */

}

template_hj_48 .hj_mk_48_hjtwlisttu:hover {

	transform: scale(1.2, 1.2);

	-moz-transform: scale(1.2, 1.2); /* Firefox 4 */

	-webkit-transform: scale(1.2, 1.2); /* Safari and Chrome */

	-o-transform: scale(1.2, 1.2); /* Opera */

}

template_hj_48 .hj_mk_48_zuojantou {

	position: absolute;

	left: 0%;

	top: 50%;

	margin-top: -25px;

	display: block;
line-height: 60px;
	width: 60px;

	height:60px;

	text-align:center;

	cursor: pointer;
	background: rgba(0,0,0,.3);
	font-size: 30px;
	color:#fff;

}

template_hj_48 .hj_mk_48_youjantou {

	position: absolute;
line-height: 60px;
	right: 0%;

	top: 50%;

	margin-top: -25px;

	display: block;

	width: 60px;

	height: 60px;
background: rgba(0,0,0,.3);
	text-align:center;
	cursor: pointer;
	font-size: 30px;
	color:#fff;

}


/*+++++hj_end_48+++++*/


/*+++++hj_go_22+++++*/

/*+++++hj_end_22+++++*/

